Subject: [nvo3] Documents on Alternative Marking method

From: Greg Mirsky <[email-masked]>
Date: Thu, 30 Mar 2017 18:14:39 -0500

Dear All,
these drafts describe base of the Alternative Marking method and its
application:

   - Alternate Marking method for passive performance monitoring
   <https://datatracker.ietf.org/doc/html/draft-ietf-ippm-alt-mark>
   - Passive Performance Monitoring using a Multiplexed Marking Field
   <https://datatracker.ietf.org/wg/ippm/documents/>
   - Performance Measurement (PM) with Marking Method in Bit Index Explicit
   Replication (BIER) Layer
   <https://datatracker.ietf.org/doc/html/draft-ietf-bier-pmmm-oam>

Regards,
Greg